/*
 Theme Name:     Fliesen-Werner
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme for Fliesen-Werner
 Author:         bentik
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.2026
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */
	


/*
 Theme Name:     Divi Child-Theme_2023
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme - Dezentrale 2023
 Author:         tamioe
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */


/*Divi-Card-100*/
.divi-100-article-card .et_pb_blog_grid .article-card__date{
  top: 20px !important;
  right: 0px !important;
  width: 50px !important;
  height: 44px !important;
  padding: 5px 10px !important;
  text-align: left !important;
  border-radius: 0 !important;
}
.divi-100-article-card .et_pb_blog_grid .article-card__title{
  font-size: 18px;


/*Nach-Oben-Button*/
 .et_pb_scroll_top .et-pb-icon {
  text-align: center;
  background: #6a9e8f !important;
  text-decoration: black;
  position: fixed;
  z-index: 99999;
  bottom: 125px;
  right: 0;
  -webkit-border-top-left-radius: 0px !important;
  -webkit-border-bottom-left-radius: 0px !important;
  -moz-border-radius-topleft: 0px !important;
  -moz-border-radius-bottomleft: 0px !important;
   border-top-left-radius: 0px !important; 
  border-bottom-left-radius: 0px !important;
  display: none;
  cursor: pointer;
  font-size: 30px;
  padding: 10px;
  color: white !important;
}

/* ===== STANDARD: alle Menüpunkte schwarz ===== */
.et-menu > li > a,
.et_mobile_menu > li > a {
  color: #000000 !important;
}

/* ===== AKTIV: nur aktiver Anchor grün ===== */
.et-menu > li.active-anchor > a,
.et_mobile_menu > li.active-anchor > a {
  color: #6a9e8f !important;
}

/* ===== Hover bleibt optional neutral ===== */
.et-menu > li > a:hover,
.et_mobile_menu > li > a:hover {
  color: #000000;
}